Reputation
Next privilege 125 Rep.
Vote down
Badges
1
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 3 votes cast
Apr
8
comment How to patch the Heartbleed bug (CVE-2014-0160) in OpenSSL?
You can use checkrestart (should come with Debian, is inside the debian-goodies package in Ubuntu) for determing which processes need restarting.
Jan
7
awarded  Supporter